.RedmanStyle01 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #FFFF00;
	text-decoration: underline;
	letter-spacing: normal;
	text-align: left;
	vertical-align: middle;
	word-spacing: normal;
	white-space: nowrap;
}
.RedmanStyle02 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: small;
	font-style: normal;
	line-height: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	color: #FFFF00;
	background-position: center;
	background: #008080;
}
.RedmanStyle03 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
	line-height: normal;
	font-variant: normal;
	text-transform: none;
	color: #000000;
	text-align: center;
}
.RedmanStyle04 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	border-width: 0;
	text-align: left;
	table-layout: auto;
	width: auto;
	alignment-baseline: central;
}
.RedmanStyle05 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	text-align: center;
	left: auto;
	top: auto;
	right: auto;
	bottom: auto;
	text-align-last: center;
}
.RedmanStyleHeader {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	padding: 2;
	background-color: #008080;
	width:100%;
}
.RedmanStyleTable {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
	font-style: normal;
	width: auto;
}
.logo-image {
 -webkit-transition: background-color 400ms ease-in;
 -moz-transition: background-color 400ms ease-in;
 transition: background-color 400ms ease-in;
}
.logo-title {
 color: #B7BDC8;
 font-size: 2em;
 font-weight: normal;
 padding-bottom: .3em;
 -webkit-transition: color 400ms ease-in;
 -moz-transition: color 400ms ease-in;
 transition: color 400ms ease-in;
}
.logo-title:hover {
 color: #CEE2AE;
}

.logo-image:hover {
 background-color: #88B655;
}
